public
Last active

  • Download Gist
ar_sendmail.rake
Ruby
1 2 3 4 5
task :ar_sendmail do
require 'config/environment'
require 'vendor/gems/adzap-ar_mailer-2.0.2/lib/action_mailer/ar_mailer'
ActionMailer::ARSendmail.run(['-o'])
end

Please sign in to comment on this gist.

Something went wrong with that request. Please try again.